body {
	margin: 0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

.borders {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e2e2e2;
	border-left-color: #e2e2e2;
}
.footer {
	font-size: 10px;
	color: #999999;
	background-color: #F3F3F3;
	padding: 5px;
	height: 30px;
}
.content {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e2e2e2;
	padding-right: 20px;
	padding-left: 20px;
}
a {
	color: #0774B5;
	text-decoration: underline;
}
a:hover {
	color: #99CC00;
	text-decoration: none;
}
